<bugID>780123<Summary>[New Tab Page] Use the hiddenWindow to preload a single newtab page that then serves multiple windows</Summary><Description>Created attachment 648673
patch v1

From bug 753448 comment #45:

"It would be nice to have a single pre-loaded new tab page browser shared across all windows, but that seems more complicated (maybe we could investigate using the hidden window in a followup?)."</Description></bugID>